import website from '@/config/index';

//获取请求url
export const getAppApiUrl = () => {
    let url = '';
    if (process.env.NODE_ENV === 'development') {
        //#ifdef APP-PLUS
        url = website.testApi;
        //#endif
    } else {
        //#ifdef APP-PLUS
        url = website.baseApi;
        //#endif
    }
    return url
}
